QGIS Application - Bug report #5159
QGIS 1.7.4 with fTools : polygon centroids errors
2012-03-11 08:49 AM - Merenguey Merenguey

Status: Closed

Priority: Normal

Assignee:

Category: Processing/QGIS

Affected QGIS version:1.7.4 Regression?:

Operating System: Ubuntu GNU/Linux Easy fix?:

Pull Request or Patch supplied: Resolution: duplicate
Crashes QGIS or corruptsdata: Copied to github as #: 14911
Description

Hi,

| have upgrade QGIS from 1.7.3 t0 1.7 4.

| was working on a project and | had to use the "polygon centroids” function from fTools.

When | do it, the process is right. But when it is proposed to load the TOC, an error message appears "Error loading output shapefile".

Thenif | try to "add a vector field", | can see than the "polygon centroids" function didn't work because | only have 3 files : .gpg .shp .shx
but no .dbf. Thereby, if | try to load the vector, they tell me that "is not a valid or recognized data source".

History

#1 - 2012-03-14 10:25 AM - Giovanni Manghi
- Resolution set to duplicate
- Status changed from Open to Closed

#2 - 2017-05-01 01:22 AM - Giovanni Manghi

The "ftools" category is being removed from the tracker, changing the category of this ticket to "Processing/QGIS" to not leave the category orphaned.
